@charset "UTF-8";

html{
	height: 100%;
	width: 100%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Noto Sans JP', sans-serif;
}
.bg-video-wrap {
	position: relative;
	overflow: hidden;
	width: 100%;
	height: 100vh;
}
video {
	min-width: 100%;
	min-height: 100vh;
	z-index: 1;
	vertical-align: middle;
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	top: 50%;
}
.overlay,.overlay2{
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
}
.overlay {
	background-image: linear-gradient(45deg, rgba(23,28,60,.5) 50%, rgba(23,28,60,.7) 50%);
	background-size: 3px 3px;
	z-index: 2;
}
.overlay2 {
	background: linear-gradient(180deg, rgba(54,59,128,.2) , rgba(21,33,49,.8) );
	z-index: 3;
}
.contents {
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	position: absolute;
	width: 100%;
	z-index: 5;
}
.contents .wrap{
	padding:20px; 
}
.logo{
	max-width: 300px;
	margin:0 30px 50px 30px;
}
.login_box{
	border:solid 2px #fbcd73;
	background: rgba(21,33,49,0.8);
	border-radius: 10px;
	padding: 50px;
	max-width: 350px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 18px;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.3);
}
.login_box p{
	margin: 0 0 40px 0;
}
.login_box input[type="text"],
.login_box input[type="password"]{
	background: rgba(255,255,255,0.2);
	border:none;
	padding: 20px;
	border-radius: 1px;
	margin: 0 0 20px 0;
	width: calc(100% - 40px);
	font-size: 18px;
	color: #eeeeee;
}
.login_box input[type="text"]:focus,
.login_box input[type="password"]:focus{
	border: 1px solid #363b80;
	outline: 0;
}
.login_box p.error{
	color: #FF3F42;
	margin: -10px 0 20px 0;
	text-align: left;
	font-size: 14px;
}
.login_box p.error:empty{
	display: none;
}
.login_box .btn_signin{
	border:solid 1px #fbcd73;
	color: #fbcd73;
	background: #152131;
	cursor: pointer;
	border-radius: 1px;
	padding: 10px 20px;
	font-size: 16px;
	margin: 20px 0 0 0;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.login_box .btn_signin:hover{
	border:solid 1px #fbcd73;
	color: #000000;
	text-shadow: 1px 1px 0px rgba(255,255,255,0.5);
	background:linear-gradient(45deg, #fbcd73, #f3ae27 ) ;
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
@media only screen and (max-width:767px) {
	.logo{
		max-width: 39vw;
		margin:0 3.9vw 6.5vw 3.9vw;
	}
	.login_box{
		padding: 6.5vw;
		font-size: 14px;
	}
	.login_box p{
		margin: 0 0 5.2vw 0;
	}
	.login_box input[type="text"],
	.login_box input[type="password"]{
		padding: 2.6vw;
		margin: 0 0 2.6vw 0;
		width: calc(100% - 5.2vw);
		font-size: 16px;
	}
	.login_box p.error{
		margin:-5px 0 15px 0;;
	}
	.login_box .btn_signin{
		padding: 1.3vw 2.6vw;
		font-size: 14px;
		margin: 2.6vw 0 0 0;
		width: 100%;
	}
}

